# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="pgpsigurlmangle=s%$%.asc%" \
https://github.com/silnrsi/font-mingzat/releases \
 /silnrsi/font-mingzat/releases/download/v\d[\d\.]*/Mingzat@ANY_VERSION@.tar.xz debian uupdate
